Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmActionCalendar.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmActionCalendar.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmActionCalendar.cs	(revision 51)
@@ -166,7 +166,9 @@
                 m_bChengeAns = false;
 
                 asdDB.commit();
-                
+
+                CommonMotions.EntryEndMessage("行動予定データ");
+
                 this.Close();
             }
             catch (System.Exception ex)
@@ -201,6 +203,8 @@
 
                 m_bChengeAns = false;
 
+                CommonMotions.RemoveEndMessage("行動予定データ");
+
                 // 終了
                 this.Close();
 
@@ -447,7 +451,8 @@
                 wrkEndDate = wrkEndDate.AddDays(-1);
 
                 string wrkSQL = "SELECT Count(*) FROM HolidayCalenderMaster";
-                wrkSQL += string.Format(" Where DATE_FORMAT('{0}','%Y/%m/%d') <= Holiday And Holiday <= DATE_FORMAT('{1}','%Y/%m/%d')"
+                //wrkSQL += string.Format(" Where TO_DATE('{0}','YYYY/MM/DD') <= Holiday And Holiday <= TO_DATE('{1}','YYYY/MM/DD')"
+                wrkSQL += string.Format(" Where STR_TO_DATE('{0}','%Y/%m/%d') <= Holiday And Holiday <= STR_TO_DATE('{1}','%Y/%m/%d')"
                                         , wrkStratDate.ToShortDateString(), wrkEndDate.ToShortDateString());
                 ArrayList arData = new ArrayList();
 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmAddressSearch.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmAddressSearch.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmAddressSearch.designer.cs	(revision 51)
@@ -79,13 +79,13 @@
             // 
             // button1
             // 
-            this.button1.Enabled = false;
+            this.button1.BackColor = System.Drawing.Color.White;
             this.button1.Location = new System.Drawing.Point(15, 266);
             this.button1.Name = "button1";
             this.button1.Size = new System.Drawing.Size(75, 30);
             this.button1.TabIndex = 7;
             this.button1.Text = "作成";
-            this.button1.UseVisualStyleBackColor = true;
+            this.button1.UseVisualStyleBackColor = false;
             this.button1.Visible = false;
             this.button1.Click += new System.EventHandler(this.button1_Click);
             // 
@@ -185,7 +185,7 @@
             this.cmbKen.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbKen.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbKen.FormattingEnabled = true;
-            this.cmbKen.Location = new System.Drawing.Point(120, 7);
+            this.cmbKen.Location = new System.Drawing.Point(120, 5);
             this.cmbKen.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
             this.cmbKen.Name = "cmbKen";
             this.cmbKen.Size = new System.Drawing.Size(133, 24);
@@ -212,7 +212,7 @@
             this.cmbCity.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbCity.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbCity.FormattingEnabled = true;
-            this.cmbCity.Location = new System.Drawing.Point(120, 41);
+            this.cmbCity.Location = new System.Drawing.Point(120, 39);
             this.cmbCity.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
             this.cmbCity.Name = "cmbCity";
             this.cmbCity.Size = new System.Drawing.Size(286, 24);
@@ -226,7 +226,7 @@
             this.cmbTown.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbTown.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbTown.FormattingEnabled = true;
-            this.cmbTown.Location = new System.Drawing.Point(120, 75);
+            this.cmbTown.Location = new System.Drawing.Point(120, 73);
             this.cmbTown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
             this.cmbTown.Name = "cmbTown";
             this.cmbTown.Size = new System.Drawing.Size(335, 24);
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmApprovalAuthorizerList.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmApprovalAuthorizerList.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmApprovalAuthorizerList.cs	(revision 51)
@@ -67,6 +67,10 @@
         /// </summary>
         private int m_ApprovalCode = 0;
         /// <summary>
+        /// 機能承認回数
+        /// </summary>
+        private int m_OrderNo = 1;
+        /// <summary>
         /// 表示位置
         /// </summary>
         private Point m_LocationPoint = new Point(((System.Windows.Forms.Screen.PrimaryScreen.Bounds.Width / 2) - (s_MyWidth / 2)),
@@ -95,6 +99,14 @@
             set { m_ApprovalCode = value; }
         }
         /// <summary>
+        /// 機能承認回数
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+        /// <summary>
         /// 表示位置
         /// </summary>
         public Point LocationPoint
@@ -184,17 +196,14 @@
                 DataGridViewEX dgv = (DataGridViewEX)sender;
                 if (CommonMotions.chkCellBlank(dgv.CurrentRow.Cells[(int)GridColumn.AuthorName].Value)) return;
 
-                // 工事番号取得
-                int iConstructionCode = m_ConstructionCode;
-                // 承認機能番号取得
-                int iApprovalCode = m_ApprovalCode;
-
                 // 次起動プロセスセット
                 int NowPoint = ClsExcute.NextProcess((int)ClsExcute.SubFormExecuteNo.ApprovalScreen);
                 // 選択工事番号セット
-                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(iConstructionCode);
+                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(m_ConstructionCode);
                 // 選択承認機能番号セット
-                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(iApprovalCode);
+                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(m_ApprovalCode);
+                // 受付番号セット
+                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(m_OrderNo);
 
                 // 承認画面起動を親画面へ伝える
                 m_ExecApprovalScreen = true;
@@ -239,7 +248,7 @@
                 {
                     // 承認データ取得
                     int PersonCode = CommonMotions.cnvInt(wrkobj[3].ToString());
-                    strSQL = ProAppDB.CreatePrimarykeyString(m_ConstructionCode, m_ApprovalCode);
+                    strSQL = ProAppDB.CreatePrimarykeyString(m_ConstructionCode, m_ApprovalCode, m_OrderNo);
                     strSQL += string.Format(" AND PersonCode = {0}", PersonCode);
                     strSQL += " AND SEQNO != 1";
                     ProcessApproval PAppRec = new ProcessApproval();
@@ -271,12 +280,12 @@
                 cbiDB.close(); cbiDB = null;
 
                 // 表示行が足りない場合は追加
-                if (dgvDispApproval.Rows.Count < s_GridRowCount)
+                int AddRowcnt = s_GridRowCount - dgvDispApproval.Rows.Count;
+                if (AddRowcnt > 0)
                 {
                     dgvDispApproval.ScrollBars = ScrollBars.None;
                     dgvDispApproval.Columns[(int)GridColumn.AuthorName].Width += dgvDispApproval.RowHeadersWidth;
-                    int AddRowcnt = s_GridRowCount - dgvDispApproval.Rows.Count;
-                    if (AddRowcnt != 0) dgvDispApproval.Rows.Add(AddRowcnt);
+                    dgvDispApproval.Rows.Add(AddRowcnt);
                 }
             }
         }
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmApprovalStatusList.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmApprovalStatusList.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmApprovalStatusList.cs	(revision 51)
@@ -64,6 +64,9 @@
         /// 承認機能番号
         /// </summary>
         private int m_ApprovalCode = 0;
+        /// 機能承認回数
+        /// </summary>
+        private int m_OrderNo = 1;
         /// <summary>
         /// 表示位置
         /// </summary>
@@ -70,6 +73,11 @@
         private Point m_LocationPoint = new Point(((System.Windows.Forms.Screen.PrimaryScreen.Bounds.Width / 2) - (s_MyWidth / 2)),
                                                     ((System.Windows.Forms.Screen.PrimaryScreen.Bounds.Height / 2) - (s_MyHeight / 2)));
         /// <summary>
+        /// 参照フラグ
+        /// </summary>
+        private bool m_EditLock = false;
+
+        /// <summary>
         /// 承認画面起動
         /// </summary>
         private bool m_ExecApprovalScreen = false;
@@ -93,6 +101,14 @@
             set{ m_ApprovalCode= value; }
         }
         /// <summary>
+        /// 機能承認回数
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+        /// <summary>
         /// 表示位置
         /// </summary>
         public Point LocationPoint
@@ -101,6 +117,14 @@
             set { m_LocationPoint = value; }
         }
         /// <summary>
+        /// 参照フラグ
+        /// </summary>
+        public bool EditLock
+        {
+            get { return m_EditLock; }
+            set { m_EditLock = value; }
+        }
+        /// <summary>
         /// 承認画面起動
         /// </summary>
         public bool ExecApprovalScreen
@@ -176,11 +200,19 @@
         {
             try
             {
+                // 参照時は処理しない
+                if (m_EditLock) return;
+
                 // 無効行は処理しない
                 if (e.ColumnIndex < 0 || e.RowIndex < 0) return;
                 DataGridViewEX dgv = (DataGridViewEX)sender;
                 if (CommonMotions.chkCellBlank(dgv.CurrentRow.Cells[(int)GridColumn.ApprovalCode].Value)) return;
 
+                // 未申請は処理しない
+                string AppStatusString = CommonDefine.ApprovalStatusString[(int)CommonDefine.ApprovalStatus.Unclaimed];
+                string GridStatus = CommonMotions.cnvString(dgv.CurrentRow.Cells[(int)GridColumn.ApprovalStatus].Value);
+                if (AppStatusString.Equals(GridStatus)) return;
+
                 // 工事番号取得
                 int iConstructionCode = m_ConstructionCode;
                 // 承認機能番号取得
@@ -192,6 +224,8 @@
                 ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(iConstructionCode);
                 // 選択承認機能番号セット
                 ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(iApprovalCode);
+                // 受付番号セット
+                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(m_OrderNo);
 
                 // 承認画面起動を親画面へ伝える
                 m_ExecApprovalScreen = true;
@@ -253,7 +287,7 @@
                     strPerson = picDB.CreatePrimarykeyString(CurrentPersonCode);
                     picDB.SelectAction(strPerson, ref cPersonRec);
 
-                    // 積算見積書承認を取得する
+                    // 積算見積書承認より後の承認を取得する
                     strApprovalMaster = string.Format(" Where APPROVALCODE IN ({0}, {1}, {2}, {3})", iCode2, iCode3, iCode4, iCode5);
                     strApprovalMaster += string.Format(" And DEPARTMENTCODE = {0} And SeqNo = 1", sPersonRec.DepartmentCode);
                     mAppDB.SelectAction(strApprovalMaster, ref MasterList);
@@ -266,7 +300,7 @@
                     string AppStatusString = CommonDefine.ApprovalStatusString[(int)CommonDefine.ApprovalStatus.Unclaimed];
                     string AppDate = string.Empty;
 
-                    string strData = pAPPDB.CreatePrimarykeyString(m_ConstructionCode, appRec.ApprovalCode, 1);
+                    string strData = pAPPDB.CreatePrimarykeyString(m_ConstructionCode, appRec.ApprovalCode, m_OrderNo, 1);
                     ProcessApproval dataRec = new ProcessApproval();
                     if (pAPPDB.SelectAction(strData, ref dataRec))
                     {
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmChangeExpenses.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmChangeExpenses.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmChangeExpenses.Designer.cs	(revision 51)
@@ -0,0 +1,274 @@
+﻿namespace ProcessManagement.Forms.SubForms
+{
+    partial class FrmChangeExpenses
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.btnExecProc1 = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.btnLineRemove = new System.Windows.Forms.Button();
+            this.dgvMaster = new System.Windows.Forms.DataGridView();
+            this.label7 = new System.Windows.Forms.Label();
+            this.lblTotal = new System.Windows.Forms.Label();
+            this.btnLineCreate = new System.Windows.Forms.Button();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.panel1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // btnExecProc1
+            // 
+            this.btnExecProc1.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc1.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc1.Location = new System.Drawing.Point(353, 10);
+            this.btnExecProc1.Name = "btnExecProc1";
+            this.btnExecProc1.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc1.TabIndex = 0;
+            this.btnExecProc1.Text = "変　更";
+            this.btnExecProc1.UseVisualStyleBackColor = false;
+            this.btnExecProc1.Click += new System.EventHandler(this.btnExecProc1_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(509, 10);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(140, 40);
+            this.btnEnd.TabIndex = 3;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.panel1.Controls.Add(this.btnEnd);
+            this.panel1.Controls.Add(this.btnLineCreate);
+            this.panel1.Controls.Add(this.btnLineRemove);
+            this.panel1.Controls.Add(this.btnExecProc1);
+            this.panel1.Location = new System.Drawing.Point(-8, 184);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(660, 60);
+            this.panel1.TabIndex = 3;
+            // 
+            // btnLineRemove
+            // 
+            this.btnLineRemove.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
+            this.btnLineRemove.ForeColor = System.Drawing.Color.Black;
+            this.btnLineRemove.Location = new System.Drawing.Point(158, 10);
+            this.btnLineRemove.Name = "btnLineRemove";
+            this.btnLineRemove.Size = new System.Drawing.Size(140, 40);
+            this.btnLineRemove.TabIndex = 0;
+            this.btnLineRemove.Text = "経費行削除";
+            this.btnLineRemove.UseVisualStyleBackColor = false;
+            this.btnLineRemove.Visible = false;
+            this.btnLineRemove.Click += new System.EventHandler(this.btnLineRemove_Click);
+            // 
+            // dgvMaster
+            // 
+            this.dgvMaster.AllowUserToAddRows = false;
+            this.dgvMaster.AllowUserToDeleteRows = false;
+            this.dgvMaster.AllowUserToResizeColumns = false;
+            this.dgvMaster.AllowUserToResizeRows = false;
+            this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle6.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle6.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle6.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle6.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle6.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle6;
+            this.dgvMaster.ColumnHeadersHeight = 26;
+            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column2,
+            this.Column1,
+            this.Column3,
+            this.Column4,
+            this.Column5});
+            this.dgvMaster.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.dgvMaster.Location = new System.Drawing.Point(3, 41);
+            this.dgvMaster.Name = "dgvMaster";
+            this.dgvMaster.RowHeadersVisible = false;
+            this.dgvMaster.RowHeadersWidth = 26;
+            this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMaster.RowTemplate.Height = 24;
+            this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvMaster.Size = new System.Drawing.Size(640, 124);
+            this.dgvMaster.TabIndex = 4;
+            this.dgvMaster.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellEnter);
+            this.dgvMaster.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellValueChanged);
+            // 
+            // label7
+            // 
+            this.label7.BackColor = System.Drawing.Color.SandyBrown;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.Location = new System.Drawing.Point(2, 8);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(114, 25);
+            this.label7.TabIndex = 37;
+            this.label7.Text = "受注金額";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblTotal
+            // 
+            this.lblTotal.BackColor = System.Drawing.Color.White;
+            this.lblTotal.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblTotal.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblTotal.ForeColor = System.Drawing.Color.Black;
+            this.lblTotal.Location = new System.Drawing.Point(124, 8);
+            this.lblTotal.Name = "lblTotal";
+            this.lblTotal.Size = new System.Drawing.Size(150, 25);
+            this.lblTotal.TabIndex = 38;
+            this.lblTotal.Text = "999,999,999";
+            this.lblTotal.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // btnLineCreate
+            // 
+            this.btnLineCreate.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.btnLineCreate.ForeColor = System.Drawing.Color.Black;
+            this.btnLineCreate.Location = new System.Drawing.Point(10, 10);
+            this.btnLineCreate.Name = "btnLineCreate";
+            this.btnLineCreate.Size = new System.Drawing.Size(140, 40);
+            this.btnLineCreate.TabIndex = 0;
+            this.btnLineCreate.Text = "経費行作成";
+            this.btnLineCreate.UseVisualStyleBackColor = false;
+            this.btnLineCreate.Visible = false;
+            this.btnLineCreate.Click += new System.EventHandler(this.btnLineCreate_Click);
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle7;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "№";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 60;
+            // 
+            // Column1
+            // 
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "経費番号";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Visible = false;
+            this.Column1.Width = 5;
+            // 
+            // Column3
+            // 
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle8;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "経費名称";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Width = 280;
+            // 
+            // Column4
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle9.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column4.Frozen = true;
+            this.Column4.HeaderText = "比率(％)";
+            this.Column4.Name = "Column4";
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column4.Width = 120;
+            // 
+            // Column5
+            // 
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle10.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle10;
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "金　額";
+            this.Column5.Name = "Column5";
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column5.Width = 160;
+            // 
+            // FrmChangeExpenses
+            // 
+            this.AcceptButton = this.btnExecProc1;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.White;
+            this.ClientSize = new System.Drawing.Size(644, 241);
+            this.Controls.Add(this.label7);
+            this.Controls.Add(this.lblTotal);
+            this.Controls.Add(this.dgvMaster);
+            this.Controls.Add(this.panel1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmChangeExpenses";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "経　費　変　更";
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmChangeExpenses_FormClosing);
+            this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
+            this.panel1.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnExecProc1;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.DataGridView dgvMaster;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.Label lblTotal;
+        private System.Windows.Forms.Button btnLineRemove;
+        private System.Windows.Forms.Button btnLineCreate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
+    }
+}
\ No newline at end of file
